/* Localized versions of Info.plist keys */

CFBundleName = "Map Editor";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Map Editor version 1.0, Copyright 2005 Solar Fusion Software.";
NSHumanReadableCopyright = "Copyright 2005 Solar Fusion Software.";
